## libjs-jquery-center 1.1.0+dfsg1

=== debian/changelog ===
libjs-jquery-center (1.1.0+dfsg1-2) unstable; urgency=medium

  * debian/control:
    + Add Debian Edu Packaging Team to Uploaders: field. This package is
      required by OpenBoard (which is maintained in the Debian Edu context).
  * debian/install:
    + Install minified .js file into bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Jan 2019 08:54:51 +0100

libjs-jquery-center (1.1.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #916080).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 09 Dec 2018 23:08:28 +0100
