=== debian/control ===
Source: libjs-jquery-center
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 uglifyjs,
Standards-Version: 4.2.1
Homepage: https://github.com/dreamerslab/jquery.center
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-center.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-center/

Package: libjs-jquery-center
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 libjs-jquery (>= 1.2.6),
 ${misc:Depends},
Recommends:
 javascript-common,
Description: jQuery plugin that centralizes DOM element
 This simple plugin helps you centralize your DOM element against their
 parent element or the window. You can also specify the top of the DOM
 element by passing customized settings. This plugin only works for
 absolute elements.
