=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1// \
https://github.com/dreamerslab/jquery.center/tags .*/v?(\d[\d\.]*)\.tar\.gz
